@charset "UTF-8";
/* font
----------------------------------------------- */
:root { --mincho: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "MS P明朝", serif; /* font-family: var(--mincho); */ --gothic: 游ゴシック体, YuGothic, 'Yu Gothic', "游ゴシック Medium", "Yu Gothic Medium", 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; /* font-family: var(--gothic); */ }

/* default sp
	----------------------------------------------- */
/* ============================================= sp
================================================*/
.about { padding-bottom: 12vw; }
.about-head { padding: 12vw 0 95vw; background: #e1dfd9 url(../images/about-bg.jpg?v=1786203922) no-repeat center bottom; background-size: 100%; }
.about-head-title { margin-bottom: 5vw; color: #5b5236; text-align: center; }
.about-head-title .jp { margin-bottom: 2vw; font-size: 9.21vw; font-family: var(--mincho); font-weight: 600; display: block; }
.about-head-title .en { font-size: 3.95vw; font-family: 'Cormorant Garamond'; letter-spacing: 0.2vw; display: block; }
.about-head-subtitle { margin-bottom: 10vw; font-size: 5.26vw; font-weight: bold; text-align: center; line-height: 1.6; position: relative; }
.about-head-subtitle:after { content: ''; width: 20vw; height: 1px; background: #929292; position: absolute; bottom: -5vw; left: 50%; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); }
.about-head-comment p, .about-body-comment p { font-size: 3.68vw; text-align: center; line-height: 1.8; }
.about-body { width: 90vw; padding-top: 10vw; margin: -15vw auto 0; background: #fff; z-index: 1; position: relative; }
.about-body-title { margin-bottom: 5vw; font-weight: bold; text-align: center; }
.about-body-title .small { margin-bottom: 2.5vw; font-size: 4.74vw; display: block; }
.about-body-title .big { margin: auto; font-size: 9.87vw; line-height: 1.2; color: rgba(255, 255, 255, 0); background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #598217), color-stop(50%, #a6cb6b), color-stop(100%, #598217)); background: -moz-linear-gradient(left, #598217, #a6cb6b, #598217); background: -webkit-linear-gradient(left, #598217, #a6cb6b, #598217); background: linear-gradient(to right, #598217, #a6cb6b, #598217);    -moz-background-clip: text;
    -o-background-clip: text;
    -webkit-background-clip: text;
    background-clip: text;
    display: inline-block;}
@media all and (-ms-high-contrast: none) { .about-body-title .big { background: none; color: #9ac05e; } }
.about-body-comment { margin-bottom: 8vw; }
.about-foot { font-family: var(--mincho); font-weight: 600; text-align: center; }
.about-foot .small { margin-bottom: 2vw; font-size: 5vw; line-height: 1.4; display: block; }
.about-foot .big { font-size: 7.63vw; line-height: 1.2; display: block; }
.about-foot .red { color: #d10f38; }

.troubles { padding: 12vw 0 18vw; background: url(../images/trouble-bg.png?v=1785606342) no-repeat center bottom; background-size: cover; z-index: 1; position: relative; }
.troubles-head { margin-bottom: 8vw; }
.troubles-title { margin-bottom: 4vw; color: #403820; text-align: center; }
.troubles-title .en { margin: 0 auto 4vw; font-size: 5.26vw; font-family: 'Cormorant Garamond'; letter-spacing: 0.2vw; border-bottom: 1px solid #fff; display: table; }
.troubles-title .jp { font-size: 9.21vw; font-weight: bold; line-height: 1.2; text-shadow: 0 0 6px rgba(0, 0, 0, 0.5), 0 0 15px rgba(0, 0, 0, 0.5); display: block; }
.troubles-image { width: 98vw; margin-left: auto; }
.troubles-image img { width: 100%; }
.troubles-body { width: 90vw; padding: 2.5vw; margin: auto; background: #2d2a22; position: relative; }
.troubles-body:before { content: ''; width: 3vw; height: 3vw; background: #5e5948; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; position: absolute; top: 1.5vw; left: 1.5vw; }
.troubles-body:after { content: ''; width: 3vw; height: 3vw; background: #5e5948; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; position: absolute; top: 1.5vw; right: 1.5vw; }
.troubles-body-inner { padding: 10vw 4vw 8vw; border: 2px dotted #5e5948; }
.troubles-body-inner:before { content: ''; width: 3vw; height: 3vw; background: #5e5948; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; position: absolute; bottom: 1.5vw; left: 1.5vw; }
.troubles-body-inner:after { content: ''; width: 3vw; height: 3vw; background: #5e5948; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; position: absolute; bottom: 1.5vw; right: 1.5vw; }
.troubles-body-subtitle { width: 70vw; margin: 0 auto 4vw; }
.troubles-body-subtitle img { width: 100%; }
.troubles-body-title { margin-bottom: 2.5vw; color: #403820; font-size: 7.89vw; font-family: var(--mincho); text-align: center; line-height: 1.2; }
.troubles-body-title span { color: #a8dd54; }
.troubles-body-comment { margin-bottom: 6vw; }
.troubles-body-comment p { color: #403820; font-size: 3.68vw; text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.6; letter-spacing: 0.04em; }
.troubles-body-window { width: 100%; padding: 6vw 4vw; background: #fff url(../images/trouble-deco.png?v=1785606342) no-repeat top right; background-size: 15vw; }
.troubles-body-window-subtitle { padding: 2vw 0 1vw 18vw; margin: 0 auto 2.5vw; font-size: 5.26vw; font-weight: bold; line-height: 1.2; background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2290%22%20height%3D%2290%22%20viewBox%3D%220%200%2090%2090%22%3E%3Ccircle%20cx%3D%2245%22%20cy%3D%2245%22%20r%3D%2243%22%20fill%3D%22%23f2f0e8%22%20stroke%3D%22%2379b021%22%20stroke-width%3D%223%22%2F%3E%3Cpath%20d%3D%22M45%2024v30%22%20stroke%3D%22%235f8a17%22%20stroke-width%3D%227%22%20stroke-linecap%3D%22round%22%2F%3E%3Ccircle%20cx%3D%2245%22%20cy%3D%2265%22%20r%3D%224.6%22%20fill%3D%22%235f8a17%22%2F%3E%3C%2Fsvg%3E") no-repeat center left; background-size: auto 100%; display: table; }
.troubles-body-window-title { margin-bottom: 2.5vw; font-size: 6.58vw; font-weight: bold; text-align: center; line-height: 1.4; }
.troubles-body-window-title span { color: #4f7212; }
.troubles-body-window-comment p { font-size: 3.68vw; text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.6; letter-spacing: 0.04em; }

.raised { margin-top: -10vw; }
.raised-body { padding: 26vw 0 15vw; background: url(../images/raised-bg.jpg?v=1785606342) no-repeat center bottom; background-size: cover; }
.raised-title { color: #fff; text-align: center; }
.raised-title .frame { padding: 2.5vw 5vw 2vw; margin: 0 auto 5vw; font-size: 4.21vw; border: 1px solid #fff; display: table; }
.raised-title .big { margin-bottom: 2.5vw; font-size: 7.37vw; font-family: var(--mincho); font-weight: 600; display: block; }
.raised-title .small { font-size: 6.58vw; font-family: var(--mincho); display: block; }
.raised-foot { padding: 4vw 0; text-align: center; background: #2f2f2f; }
.raised-foot p { color: #fff; font-size: 5.26vw; font-weight: bold; line-height: 1.4; }
.raised-foot p span { color: #b3d47e; }

.resolve { padding: 15vw 0 12vw; background: #f5f4ef url(../images/resolve-bg.jpg?v=1785606342) no-repeat top center; background-size: 100%; }
.resolve-head { width: 90vw; margin: 0 auto 6vw; }
.resolve-title { margin-bottom: 4vw; }
.resolve-title .small { margin-bottom: 8vw; font-size: 4.74vw; font-family: var(--mincho); position: relative; display: table; }
.resolve-title .small:before { content: ''; width: 100vw; height: 1px; background: #a8a498; position: absolute; bottom: -3.78vw; right: 3vw; }
.resolve-title .small:after { content: ''; width: 2.5vw; height: 2.5vw; border: 1px solid #a8a498; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; position: absolute; bottom: -5vw; right: 0.5vw; }
.resolve-title .big {font-size: 19vw;font-family: var(--mincho);font-weight: 6;line-height: 1.1;color: #6a902c;display: inline-block;font-weight: 600;}
.resolve-title .big span { font-size: 13.16vw; display: table; }
.resolve-head-items { width: 100%; margin-bottom: 4vw; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; }
.resolve-head-items li { width: 48%; }
.resolve-head-items img { width: 100%; }
.resolve-head-comment { font-size: 3.68vw; text-align: center; line-height: 1.6; }
.resolve-body { width: 90vw; padding: 8vw 6vw; margin: auto; background: #fff; }
.resolve-body-head { margin-bottom: 6vw; text-align: center; }
.resolve-body-title { margin-bottom: 2.5vw; font-size: 7.37vw; font-family: var(--mincho); font-weight: 600; line-height: 1.4; }
.resolve-body-comment { font-size: 3.42vw; line-height: 1.6; }

.resolve-body .content-scroll {max-width: 100%;overflow: auto;scrollbar-width: none;-ms-overflow-style: none;}
.content-scroll::-webkit-scrollbar {display: none;}
.content-scroll table{width: 140vw;font-size: 3.68vw;background: #fff;}
.resolve-body .inbox th,.resolve-body .inbox td{width: calc(100% / 3);padding: 2% 0;text-align:center;}
.resolve-body .inbox thead th{background:#4e4e4e;font-weight:bold;color:#fff;border-radius: 10px 10px 0 0;}
.resolve-body .inbox thead th:nth-child(1){background:#e9d5dd;color:#000;}
.resolve-body .inbox thead th:nth-child(2){background:#6f6a5c;}
.resolve-body .inbox thead th:nth-child(3){background:#534f41;}
.content-scroll tbody{border:2px solid #d3d0c8;}
.content-scroll tbody tr{border-bottom:1px solid #d3d0c8;}
.content-scroll tbody img{margin:0 auto;margin-bottom:4%;}
.content-scroll tbody td:nth-child(2){background:#f2f1ed;}
.resolve-body .content-scroll tbody td{vertical-align:middle;font-weight:bold;font-size:90%;line-height:1.5;padding: 2% 3%;position:relative;border-right:1px solid #d3d0c8;line-height: 1.6;}
.content-scroll tbody td:nth-child(1):before{content:"";background: url(../images/table-deco01.jpg?v=1785606342)no-repeat top center;background-size: contain;width: 32%;height: 50%;position:absolute;z-index: 0;left: 33%;top: 26%;}
.content-scroll tbody td:nth-child(3):before{content:"";background: url(../images/table-deco02.jpg?v=1785606342)no-repeat top center;background-size: contain;width: 36%;height: 50%;position:absolute;z-index: 0;left: 32%;top: 28%;}
.content-scroll tbody p{position:relative;}

.resolve-foot { padding: 10vw 0 1px; }
.resolve-foot-subtitle { padding: 3vw 2.5vw 2vw; margin: 0 auto 4vw; color: #fff; font-size: 4.21vw; font-weight: bold; text-align: center; background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #999487), color-stop(50%, #c6c0ae), color-stop(100%, #999487)); background: -moz-linear-gradient(left, #999487, #c6c0ae, #999487); background: -webkit-linear-gradient(left, #999487, #c6c0ae, #999487); background: linear-gradient(to right, #999487, #c6c0ae, #999487); display: table; }
.resolve-foot-title { font-family: var(--mincho); font-weight: 600; text-align: center; }
.resolve-foot-title .small { margin-bottom: 2vw; font-size: 6.32vw; line-height: 1.4; position: relative; display: block; }
.resolve-foot-title .big { padding-bottom: 2vw; margin: auto; font-size: 7.63vw; line-height: 1.1; color: rgba(255, 255, 255, 0); background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #598217), color-stop(50%, #a6cb6b), color-stop(100%, #598217)); background: -moz-linear-gradient(left, #598217, #a6cb6b, #598217); background: -webkit-linear-gradient(left, #598217, #a6cb6b, #598217); background: linear-gradient(to right, #598217, #a6cb6b, #598217); -moz-background-clip: text; -o-background-clip: text; -webkit-background-clip: text; background-clip: text; -moz-text-fill-color: transparent; -webkit-text-fill-color: transparent; text-fill-color: transparent; position: relative; display: table; }
.resolve-foot-title .big:after { content: ''; width: 100%; height: 2px;background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #5a8317), color-stop(50%, #9fc366), color-stop(100%, #5a8317)); background: -moz-linear-gradient(left, #5a8317, #9fc366, #5a8317); background: -webkit-linear-gradient(left, #5a8317, #9fc366, #5a8317); background: linear-gradient(to right, #5a8317, #9fc366, #5a8317); position: absolute; bottom: 0; left: 0; }

.ba { padding-bottom: 1px; background: #403a26; }
.ba-title { width: 100%; margin-bottom: 6vw; }
.ba-title img { width: 100%; }
.ba-items { width: 90vw; margin: auto; }
.ba-items li { padding-bottom: 4vw; margin-bottom: 10vw; color: #403820; border-bottom: 1px solid #fff; }
.ba-items li:last-child { margin-bottom: 6vw; border-bottom: none; }
.ba-item-head { padding: 3vw 0; margin-bottom: 4vw; border: 1px solid #fff; position: relative; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: center; justify-content: center; -webkit-align-items: center; align-items: center; }
.ba-item-head:before { content: ''; border-top: 2.5vw solid #fff; border-right: 2.5vw solid transparent; border-bottom: 2.5vw solid transparent; border-left: 2.5vw solid #fff; position: absolute; top: 0; left: 0; }
.ba-item-head:after { content: ''; border-top: 2.5vw solid transparent; border-right: 2.5vw solid #fff; border-bottom: 2.5vw solid #fff; border-left: 2.5vw solid transparent; position: absolute; right: 0; bottom: 0; }
.ba-item-head .case { padding: 1vw 2.5vw; margin-right: 2vw; font-size: 3.29vw; letter-spacing: 0.2vw; background: #665f47; -moz-border-radius: 5vw; -webkit-border-radius: 5vw; border-radius: 5vw; }
.ba-item-head .user { padding-top: 0.2vw; font-size: 3.68vw; }
.ba-item-head .user:after { content: '|'; margin: 0 2vw; display: inline-block; }
.ba-item-head .period { padding-top: 0.8vw; font-size: 4.47vw; font-weight: bold; }
.ba-item-head-top { display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-align-items: center; align-items: center; }
.ba-item-image { width: 100%; margin-bottom: 5vw; }
.ba-item-image .image { width: 100%; margin-bottom: 2.5vw; }
.ba-item-note { font-size: 3.16vw; text-align: center; }
.ba-item-title { padding: 0 0 4vw 15vw; margin-bottom: 4vw; font-size: 5vw; font-weight: bold; line-height: 1.4; background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2254%22%20height%3D%2255%22%20viewBox%3D%220%200%2054%2055%22%3E%3Ccircle%20cx%3D%2227%22%20cy%3D%2227.5%22%20r%3D%2226%22%20fill%3D%22%23f2f0e8%22%20stroke%3D%22%2379b021%22%20stroke-width%3D%222%22%2F%3E%3Cpath%20d%3D%22M16%2028l7%207%2015-16%22%20fill%3D%22none%22%20stroke%3D%22%235f8a17%22%20stroke-width%3D%224%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E") no-repeat top 0.8vw left; background-size: 12vw; border-bottom: 2px dotted #8b836d; }
.ba-item-comment p {margin-bottom: 2.5vw;font-size: 3.5vw;text-align: justify;text-justify: inter-ideograph;font-feature-settings: "palt";line-height: 1.6;letter-spacing: 0.04em;}

.recom { padding-bottom: 12vw; background: #f7f5ee; }
.recom-title { width: 100%; margin-bottom: 2vw; }
.recom-title img { width: 100%; }
.recom-items { width: 90vw; margin: 0 auto 8vw; position: relative; }
.recom-items:before { content: ''; width: 20vw; height: 30vw; background: url(../images/recom-deco01.png?v=1785606342) no-repeat top center; background-size: 100%; z-index: 2; position: absolute; top: 34vw; right: -3vw; }
.recom-items:after { content: ''; width: 34vw; height: 45vw; background: url(../images/recom-deco02.png?v=1785606342) no-repeat top center; background-size: 100%; z-index: 1; position: absolute; right: -5.5vw; bottom: 15vw; }
.recom-items li { padding: 3.5vw 0 3.5vw 6.5vw; font-size: 4.21vw; font-family: var(--mincho); line-height: 1.4; background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221%22%20height%3D%2221%22%20viewBox%3D%220%200%2021%2021%22%3E%3Ccircle%20cx%3D%2210.5%22%20cy%3D%2210.5%22%20r%3D%229.5%22%20fill%3D%22none%22%20stroke%3D%22%2379b021%22%20stroke-width%3D%221.8%22%2F%3E%3Cpath%20d%3D%22M6%2011l3%203%206-6.5%22%20fill%3D%22none%22%20stroke%3D%22%235f8a17%22%20stroke-width%3D%222.2%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E") no-repeat top 4.5vw left; background-size: 4.5vw; border-bottom: 1px dotted #b7b6b5; }
.recom-foot-title { text-align: center; }
.recom-foot-title .small { margin-bottom: 2vw; font-size: 5.26vw; font-family: var(--mincho); display: block; }
.recom-foot-title .big { color: #4d452d; font-size: 9.21vw; font-family: var(--mincho); font-weight: 600; line-height: 1.4; display: block; }
.recom-foot-title .big span { margin: auto; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(70%, rgba(0, 0, 0, 0)), color-stop(70%, #cded99)); background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 70%, #cded99 70%); background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 70%, #cded99 70%); background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 70%, #cded99 70%); display: table; }

.reason-title { width: 100%; }
.reason-title img { width: 100%; }
.reason-items li:nth-child(odd) .reason-item-title { color: #405e11; }
.reason-items li:nth-child(even) .reason-item-title { color: #453e29; }
.reason-item-text { padding: 10vw 5vw 8vw; }
.reason-item-batch { margin-bottom: 4vw; color: #a4a4a4; font-size: 3.95vw; font-family: 'Cormorant Garamond'; letter-spacing: 0.2vw; position: relative; display: table; }
.reason-item-batch:after { content: ''; width: 100vw; height: 1px; background: #d6d6d6; position: absolute; top: 50%; right: -102vw; }
.reason-item-title { margin-bottom: 1.5vw; font-size: 7.37vw; font-family: var(--mincho); font-weight: 600; line-height: 1.4; }
.reason-item-comment { font-size: 3.68vw; text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.6; letter-spacing: 0.04em; }
.reason-item-image { width: 100%; }
.reason-item-image img { width: 100%; }

.flow { background: url(../images/flow-bg.jpg?v=1785606342) repeat top center; background-size: 2.5vw; }
.flow-content { padding: 20vw 0 7vw; background: url(../images/flow-deco01.png?v=1785606342) no-repeat top center; background-size: 100%; }
.flow-title { margin-bottom: 5vw; text-align: center; }
.flow-title .small { height: 8vw; padding: 2.2vw 2.5vw 0; margin: 0 auto 3.5vw; color: #fff; font-size: 4.21vw; font-family: var(--mincho); background: #79a03b; position: relative; display: table; }
.flow-title .small:before { content: ''; border-top: 4vw solid transparent; border-right: 2.5vw solid #79a03b; border-bottom: 4vw solid transparent; position: absolute; top: 0; left: -2.5vw; }
.flow-title .small:after { content: ''; border-top: 4vw solid transparent; border-left: 2.5vw solid #79a03b; border-bottom: 4vw solid transparent; position: absolute; top: 0; right: -2.5vw; }
.flow-title .big { margin-bottom: 2vw; font-size: 12.11vw; font-family: var(--mincho); font-weight: 600; display: block; }
.flow-title .en { color: #79a03b; font-size: 7.11vw; font-family: 'Cormorant Garamond'; letter-spacing: 0.5vw; display: block; }
.flow-items { width: 90vw; margin: auto; }
.flow-items li { margin-bottom: 5vw; background: #fff; border: 1px solid #000; overflow: hidden; }
.flow-item-head { padding: 2.5vw 4vw 2vw; border-bottom: 1px solid #000; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-align-items: flex-start; align-items: flex-start; }

.flow-item-batch { padding-top: 0.5vw; margin-right: 9vw; font-size: 5.26vw; font-family: 'Cormorant Garamond'; position: relative; }
.flow-item-batch:after { content: ''; width: 5vw; height: 2px; background: #000; position: absolute; top: 2.5vw; right: -7.5vw; }
.flow-item-title { font-size: 5vw; font-weight: bold; line-height: 1.2; }
.flow-item-body { padding: 4vw 4vw 8vw; }
.flow-item-image { width: 100%; margin-bottom: 4vw; }
.flow-item-image img { width: 100%; }
.flow-item-text { position: relative; }
.flow-item-comment { font-size: 3.68vw; text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.6; letter-spacing: 0.04em; z-index: 1; position: relative; }
.flow-item-deco { color: #e5e5e5; font-size: 15.79vw; font-family: 'Cormorant Garamond'; letter-spacing: 0.2vw; position: absolute; right: -4vw; bottom: -11vw; }

.voice { padding: 12vw 0 7vw; background: url(../images/voice-bg.jpg?v=1785606342) no-repeat top center; background-size: cover; }
.voice-title { width: 88vw; margin: 0 auto 7vw; }
.voice-title img { width: 100%; }
.voice-items { width: 90vw; margin: auto; }
.voice-items li { width: 100%; padding: 1.5vw; margin-bottom: 5vw; background: #fff; }
.voice-item-content { width: 100%; padding: 4vw 4vw 6vw; border: 1px solid #d2cdbd; }
.voice-item-head { padding-bottom: 2.5vw; margin-bottom: 4vw; border-bottom: 1px dotted #dbdbdb; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-align-items: center; align-items: center; }
.voice-item-user-image { width: 14vw; margin-right: 2.5vw; }
.voice-item-batch { margin-bottom: 1vw; color: #cac1a7; font-size: 4.74vw; font-family: 'Cormorant Garamond'; letter-spacing: 0.2vw; display: block; }
.voice-item-user { font-size: 5.26vw; font-family: var(--mincho); }
.voice-item-comment {font-size: 3.5vw;text-align: justify;text-justify: inter-ideograph;font-feature-settings: "palt";line-height: 1.6;letter-spacing: 0.04em;}

.qa { padding: 12vw 0; color: #403820; background: #2d2a22; }
.qa-title { padding-top: 12vw; margin-bottom: 8vw; text-align: center; position: relative; }
.qa-title:before { content: ''; width: 1vw; height: 6vw; background: #ac9365; position: absolute; top: 0; left: 50%; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); }
.qa-title .en { margin-bottom: 5vw; font-size: 3.95vw; font-family: 'Cormorant Garamond'; letter-spacing: 0.4vw; display: block; }
.qa-title .jp { font-size: 6.58vw; font-weight: bold; display: block; }
.qa-items { width: 90vw; margin: 0 auto 10vw; }
.qa-items li { margin-bottom: 6vw; }
.qa-item-question { margin-bottom: 4vw; border-bottom: 2px dotted #878687; }
.qa-item-question-title { padding: 2vw 0 3vw 10vw; font-size: 5.53vw; font-family: var(--mincho); font-weight: 600; line-height: 1.4; background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2229%22%20height%3D%2229%22%20viewBox%3D%220%200%2029%2029%22%3E%3Ccircle%20cx%3D%2214.5%22%20cy%3D%2214.5%22%20r%3D%2213.5%22%20fill%3D%22%23f2f0e8%22%20stroke%3D%22%2379b021%22%20stroke-width%3D%221.6%22%2F%3E%3Ctext%20x%3D%2214.5%22%20y%3D%2215%22%20text-anchor%3D%22middle%22%20dominant-baseline%3D%22central%22%20font-family%3D%22Georgia%2Cserif%22%20font-size%3D%2215%22%20font-weight%3D%22700%22%20fill%3D%22%235f8a17%22%3EQ%3C%2Ftext%3E%3C%2Fsvg%3E") no-repeat top 2vw left; background-size: 7.5vw; }
.qa-item-answer-comment { font-size: 3.42vw; text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.6; letter-spacing: 0.04em; }
.qa-foot { width: 90vw; padding: 1vw; margin: auto; border: 2px solid #fff; }
.qa-foot-inner { border: 1px solid #fff; }
.qa-foot-head { padding: 6vw 0; text-align: center; background: url(../images/qa-deco01.png?v=1785606342) no-repeat bottom center; background-size: 100%; }
.qa-foot-subtitle { margin-bottom: 1vw; color: #a8dd54; font-size: 4.74vw; font-weight: bold; line-height: 1.4; }
.qa-foot-title { color: #403820; font-size: 7.63vw; font-family: var(--mincho); font-weight: 600; line-height: 1.4; }
.qa-foot-body { padding: 6vw 5vw; font-size: 3.42vw; text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.6; letter-spacing: 0.04em; }

.closing { padding: 12vw 0; background: url(../images/closing-bg.jpg?v=1785606342) no-repeat top center; background-size: cover; }
.closing-title { margin-bottom: 6vw; text-align: center; }
.closing-title .small { min-width: 22vw; height: 8vw; padding: 2.2vw 2.5vw 0; margin: 0 auto 3.5vw; color: #403820; font-size: 4.21vw; font-family: var(--mincho); background: #79a03b; position: relative; display: table; }
.closing-title .small:before { content: ''; border-top: 4vw solid transparent; border-right: 2.5vw solid #79a03b; border-bottom: 4vw solid transparent; position: absolute; top: 0; left: -2.5vw; }
.closing-title .small:after { content: ''; border-top: 4vw solid transparent; border-left: 2.5vw solid #79a03b; border-bottom: 4vw solid transparent; position: absolute; top: 0; right: -2.5vw; }
.closing-title .big { color: #465b23; font-size: 5vw; font-family: var(--mincho); font-weight: 600; line-height: 1.4; display: block; }
.closing-comment { width: 90vw; margin: 0 auto 8vw; font-size: 3.42vw; text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.6; letter-spacing: 0.04em; }
.closing-comment p { margin-bottom: 4vw; }
.closing-warranty { width: 90vw; margin: auto; }
.closing-warranty img { width: 100%; }

.salon { padding: 12vw 0; background: #fff; }
.salon-head { margin-bottom: 8vw; }
.salon-title, .contact-title { margin-bottom: 12vw; text-align: center; position: relative; }
.salon-title:after, .contact-title:after { content: ''; width: 20vw; height: 1px; background: #000; position: absolute; bottom: -4vw; left: 50%; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); }
.salon-title .en, .contact-title .en { margin-bottom: 2vw; font-size: 9.21vw; font-family: 'Cormorant Garamond'; letter-spacing: 0.4vw; display: block; }
.salon-title .jp, .contact-title .jp { font-size: 3.68vw; display: block; }
.salon-head-comment { font-size: 3.42vw; text-align: center; line-height: 1.8; }
.salon_inner{width: 90%;margin:0 auto;}
.salon .info table{width:100%;border: solid 1px #c9c9c9;margin-bottom: 6%;}
.salon .info tr{border-bottom:1px solid #b7bfac;}
.salon .info tr:nth-child(1){border-top:1px solid #b7bfac;}
.salon .info th,.salon .info td{padding:3% 5%;line-height: 1.4;vertical-align: middle;}
.salon .info th{background: #403a27;width:35%;border-bottom:1px solid #ffffff;color: #ffffff;font-size: 110%;}
.salon .info tr:nth-last-child(1) th{border-bottom:none;}
.salon .info td{width:65%;}
.salon .info .tel{color: #47402a;font-weight: bold;font-size: 140%;}
.salon .info .tel i{margin-right:1vw;}
.access-items{margin-top: 5vw;display: -webkit-box;display: -moz-box;display: -webkit-flex;display: box;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;justify-content: space-between;}
.access-items li{width: 48%;font-size: 3.5vw;text-align: center;position: relative;}
.access-items .map::before{content: '\f041';font-family: 'icon';position: absolute;top: 50%;left: 8vw;-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);transform: translateY(-50%);font-size: 4vw;}
.access-items .route::before{content: '\f183';font-family: 'icon';position: absolute;top: 50%;left: 8vw;-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);transform: translateY(-50%);font-size: 4vw;}
.access-items span::after{content: '\f105';font-family: 'icon';position: absolute;top: 50%;right: 5vw;-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.access-items a{padding: 4vw 0 4vw;color: #fff;background: #7ba538;-moz-border-radius: 24px;-webkit-border-radius: 24px;border-radius: 24px;}
.salon .itemset{margin-bottom:14vw;}
.salon .itemset:nth-last-child(1){margin-bottom:0;}
.salon .title {font-size: 4.8vw;letter-spacing: 2px;position: relative;line-height: 1.3;color: #fff;text-align: center;background:#000;width: 90%;margin: 0 auto;padding: 1%;font-weight: bold;}
.salon .title::before {content: "";width: 130%;height: 1px;position: absolute;top: 36%;z-index: -1;}
.salon .title .ttl {display: table;background: #ffffff;padding-right: 3%;text-align: left;}
.salon .title small {display: block;color: #666;font-size: 80%;font-family: 'Cinzel';}
.salon .title .big {font-size: 150%;}
.salon iframe{height:50vw;width: 100%;background: #eee;}

.contact { padding: 12vw 0; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f8f6f2), color-stop(100%, #ffffff)); background: -moz-linear-gradient(top, #f8f6f2, #ffffff); background: -webkit-linear-gradient(top, #f8f6f2, #ffffff); background: linear-gradient(to bottom, #f8f6f2, #ffffff); }
.contact-form {width: 90vw;margin: auto;background: #fff;padding: 5%;}
.contact .mailformproTable tr,.contact .mailformproTable td{display:inline-block;width:100%;}
.contact .att span {color: #746a4d;font-weight: bold;}
.contact .att {display: block;line-height: 1.6;padding: 3% 4%;font-size: 3vw;text-align:justify;text-justify:auto;background: #f9f8f6;}
.contact .att a { color: #84764d;  display: inline-block;}



/* ============================================= pc
================================================*/
@media screen and (min-width: 736px) { .about { padding-bottom: 80px; background: #fff; }
  .about-head { padding: 80px 0 180px; background: url(../images/about-bg-pc.jpg?v=1786203922) no-repeat top center; background-size: cover; }
  .about-head-text { width: 500px; margin: 0 5% 0 auto; }
  .about-head-title { margin-bottom: 40px; text-align: left; }
  .about-head-title .jp { margin-bottom: 10px; font-size: 48px; }
  .about-head-title .en { font-size: 22px; letter-spacing: 2px; }
  .about-head-subtitle { margin-bottom: 20px; font-size: 26px; text-align: left; }
  .about-head-subtitle:after { display: none; }
  .about-head-comment { padding-left: 30px; border-left: 2px solid #b7b9bc; }
  .about-head-comment p { font-size: 18px; text-align: left; }
	
  .about-body { width: 100%; padding-top: 0; margin-top: -60px; background: none; }
  .about-body-title { width: 660px; padding-top: 40px; margin: 0 auto 35px; background: #fff; }
  .about-body-title .small { margin-bottom: 10px; font-size: 35px; }
  .about-body-title .big { font-size: 48px; }
  .about-body-comment { margin-bottom: 50px; }
  .about-body-comment p { font-size: 18px; }
	
  .about-foot { width: 800px; padding: 30px 0; margin: auto; position: relative; }
  .about-foot:before { content: ''; width: 50px; height: 100%; border: 2px solid #ccc; border-right: none; position: absolute; top: 0; left: 0; }
  .about-foot:after { content: ''; width: 50px; height: 100%; border: 2px solid #ccc; border-left: none; position: absolute; top: 0; right: 0; }
  .about-foot .small { margin-bottom: 0; font-size: 35px; }
  .about-foot .big { font-size: 35px; line-height: 1.4; }
  .about-foot .deco01 { width: 40px; height: 2px; background: #ccc; position: absolute; top: 50%; left: -20px; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
  .about-foot .deco02 { width: 40px; height: 2px; background: #ccc; position: absolute; top: 50%; right: -20px; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
	
  .troubles { padding: 80px 0 130px; background: url(../images/trouble-bg-pc.png?v=1785606342) no-repeat center bottom; background-size: cover; }
  .troubles-head { margin-bottom: 50px; }
  .troubles-title { margin-bottom: 30px; }
  .troubles-title .en { margin-bottom: 15px; font-size: 30px; letter-spacing: 2px; }
  .troubles-title .jp { font-size: 56px; }
  .troubles-image { width: 90%; margin: auto; }
  .troubles-body { width: 90%; padding: 20px; }
  .troubles-body:before { width: 16px; height: 16px; top: 14px; left: 14px; }
  .troubles-body:after { width: 16px; height: 16px; top: 14px; right: 14px; }
  .troubles-body-inner { padding: 60px 40px; }
  .troubles-body-inner:before { width: 16px; height: 16px; bottom: 14px; left: 14px; }
  .troubles-body-inner:after { width: 16px; height: 16px; bottom: 14px; right: 14px; }
  .troubles-body-subtitle { width: 520px; margin-bottom: 25px; }
  .troubles-body-title { margin-bottom: 25px; font-size: 48px; }
  .troubles-body-comment { margin-bottom: 40px; }
  .troubles-body-comment p { font-size: 18px; text-align: center; line-height: 1.8; }
  .troubles-body-window { padding: 35px 30px; background: #fff url(../images/trouble-deco-pc.jpg?v=1785606342) no-repeat top right; background-size: 130px; }
  .troubles-body-window-subtitle { padding: 10px 0 50px 100px; margin: 0 auto 2.5vw; margin: 0; font-size: 32px; background-size: 90px; }
  .troubles-body-window-title { margin: -45px 0 15px 84px; font-size: 32px; text-align: left; }
  .troubles-body-window-comment p { font-size: 18px; line-height: 1.8; }
	
  .raised { margin-top: -90px; }
  .raised-body { padding: 200px 0 140px; background: url(../images/raised-bg-pc.jpg?v=1785606342) no-repeat center bottom; background-size: cover; }
  .raised-title .frame { padding: 10px 15px; margin-bottom: 20px; font-size: 25px; }
  .raised-title .big { margin-bottom: 10px; font-size: 64px; }
  .raised-title .small { font-size: 50px; }
  .raised-foot { padding: 35px 0 32px; }
  .raised-foot p { font-size: 32px; }
	
  .resolve { padding: 80px 0 1px; background: #f5f4ef url(../images/resolve-bg-pc.jpg?v=1785606342) no-repeat top center; background-size: 100%; }
  .resolve-head { width: 90%; margin-bottom: 30px; }
  .resolve-title { margin-bottom: 10px; }
  .resolve-title .small { margin-bottom: 40px; font-size: 40px; }
  .resolve-title .small:before { width: 590px; bottom: -25px; right: -10%; }
  .resolve-title .small:after { width: 14px; height: 14px; bottom: -31px; right: -59px; }
  .resolve-title .big {font-size: 125px;letter-spacing: -6px;}
  .resolve-title .big span {font-size: 56px;display: inline-block;color: #7ea63e;}
  .resolve-body-head{margin-bottom:40px;}                                      
  .resolve-head-items { width: 580px; margin-bottom: 30px; }
  .resolve-head-comment { font-size: 20px; text-align: left; line-height: 1.8; }
  .resolve-body { width: 90%; padding: 50px 30px; }                               
  .resolve-body-title { margin-bottom: 20px; font-size: 38px; }
  .resolve-body-comment { font-size: 18px; line-height: 1.8; }
  .resolve-foot { padding: 60px 0; }
  .resolve-foot-subtitle { padding: 12px 20px 10px; margin-bottom: 20px; font-size: 25px; }
  .resolve-foot-title .small { margin-bottom: 10px; font-size: 34px; }
  .resolve-foot-title .big { padding-bottom: 10px; font-size: 70px; }

  .content-scroll table{width:100%;} 
  .resolve-body .inbox thead th{font-size:20px;}                                    
  .resolve-body .content-scroll tbody td{font-size: 14px;} 
  .scroll-hint-icon{display:none;}                                    
	
  .ba-title { margin-bottom: 40px; }
  .ba-items { width: 90%; }
  .ba-items li { padding-bottom: 50px; margin-bottom: 50px; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: flex-start; align-items: flex-start; }
  .ba-items li:nth-child(odd) .ba-item-box { order: 2; }
  .ba-items li:nth-child(odd) .ba-item-text { order: 1; }
  .ba-items li:last-child { margin-bottom: 30px; }
  .ba-item-box { width: 420px; }
  .ba-item-text { width: 450px; }
  .ba-item-head { padding: 22px 0 20px; margin-bottom: 20px; }
  .ba-item-head:before, .ba-item-head:after { border-width: 15px; }
  .ba-item-head .case { padding: 5px 10px; margin-right: 10px; font-size: 15px; letter-spacing: 1px; }
  .ba-item-head .user { padding-top: 0; font-size: 20px; }
  .ba-item-head .user:after { display: none; }
  .ba-item-head .period { padding-top: 0; font-size: 25px; }
  .ba-item-head-top { width: 100%; margin-bottom: 12px; -webkit-justify-content: center; justify-content: center; }
  .ba-item-image { margin: 0; }
  .ba-item-image .image { margin-bottom: 15px; }
  .ba-item-note { font-size: 14px; text-align: left; }
  .ba-item-title { padding: 0 0 12px 70px; margin-bottom: 20px; font-size: 25px; background-position: top 5px left; background-size: 55px; }
  .ba-item-comment p { margin-bottom: 20px; font-size: 15px; line-height: 1.8; }
	
  .recom { padding-bottom: 80px; }
  .recom-title { margin-bottom: 20px; }
  .recom-items { width: 90%; margin-bottom: 50px; }
  .recom-items:before { width: 150px; height: 220px; top: 390px; right: 100px; }
  .recom-items:after { width: 300px; height: 390px; top: 130px; right: -6%; bottom: auto; }
  .recom-items li { padding: 15px 0 13px 40px; font-size: 20px; background-position: top 20px left 10px; background-size: 20px; }
  .recom-foot-title .small { margin-bottom: 10px; font-size: 35px; }
  .recom-foot-title .big { font-size: 55px; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; }
  .recom-foot-title .big span { margin: 0 -1px; }
  .reason { background: #fff; }
  .reason-items li { display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-align-items: center; align-items: center; }
  .reason-items li:nth-child(even) .reason-item-text { order: 2; }
  .reason-items li:nth-child(even) .reason-item-image { order: 1; }
  .reason-item-text { width: 50%; padding: 0 60px; }
  .reason-item-image { width: 50%; }
  .reason-item-batch { margin-bottom: 15px; font-size: 20px; letter-spacing: 1px; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-align-items: center; align-items: center; }
  .reason-item-batch:after { width: auto; margin-left: 15px; position: relative; top: 0; right: 0; flex: 1; }
  .reason-item-title { margin-bottom: 10px; font-size: 34px; }
  .reason-item-comment { font-size: 18px; line-height: 1.8; }
	
  .flow { background-size: 6px; }
  .flow-content { padding: 100px 0 50px; background: url(../images/flow-deco01-pc.png?v=1785606342) no-repeat top center; background-size: 100%; }
  .flow-title { margin-bottom: 40px; }
  .flow-title .small { height: 40px; padding: 10px 15px 0; margin-bottom: 18px; font-size: 20px; }
  .flow-title .small:before { border-top-width: 20px; border-right-width: 15px; border-bottom-width: 20px; left: -15px; }
  .flow-title .small:after { border-top-width: 20px; border-left-width: 15px; border-bottom-width: 20px; right: -15px; }
  .flow-title .big { margin-bottom: 10px; font-size: 60px; }
  .flow-title .en { font-size: 34px; letter-spacing: 4px; }
  .flow-items { width: 90%; }
  .flow-items li { margin-bottom: 30px; position: relative; }
  .flow-item-head { padding: 20px 0 17px 30px; }
  .flow-item-batch { padding-top: 0; margin-right: 45px; font-size: 35px; }
  .flow-item-batch:after { width: 20px; top: 16px; right: -34px; }
  .flow-item-title { padding-top: 2px; font-size: 25px; }
  .flow-item-body { padding: 30px; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: flex-start; align-items: flex-start; }
  .flow-item-image { width: 390px; margin: 0; }
  .flow-item-text { width: 420px; position: static; }
  .flow-item-comment { font-size: 16px; line-height: 1.8; position: relative; }
  .flow-item-deco { font-size: 100px; letter-spacing: 2px; right: -6px; bottom: -18px; }
	
  .voice { padding: 80px 0 50px; }
  .voice-title { width: 820px; margin-bottom: 40px; }
  .voice-items { width: 90%; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; }
  .voice-items li { width: 435px; padding: 6px; margin-bottom: 30px; }
  .voice-items li:last-child { width: 100%; }
  .voice-item-content { height: 100%; padding: 30px 20px 50px; }
  .voice-item-head { padding-bottom: 20px; margin-bottom: 20px; }
  .voice-item-user-image { width: 75px; margin-right: 15px; }
  .voice-item-title { flex: 1; }
  .voice-item-batch { margin-bottom: 5px; font-size: 25px; letter-spacing: 1px; }
  .voice-item-user { font-size: 28px; }
  .voice-item-comment { font-size: 15px; line-height: 1.8; }
	
  .qa { padding: 80px 0; }
  .qa-title { padding-top: 60px; margin-bottom: 50px; }
  .qa-title:before { width: 6px; height: 30px; }
  .qa-title .en { margin-bottom: 20px; font-size: 20px; letter-spacing: 4px; }
  .qa-title .jp { font-size: 30px; }
  .qa-items { width: 80%; margin-bottom: 60px; }
  .qa-items li { margin-bottom: 40px; }
  .qa-item-question { margin-bottom: 20px; }
  .qa-item-question-title { padding: 10px 0 18px 55px; font-size: 25px; background-position: top 8px left; background-size: 40px; }
  .qa-item-answer-comment { font-size: 16px; line-height: 1.8; }
  .qa-foot { width: 80%; padding: 4px; }
  .qa-foot-head { padding: 40px 0; background: url(../images/qa-deco01-pc.png?v=1785606342) no-repeat bottom center; background-size: 100%; }
  .qa-foot-subtitle { margin-bottom: 5px; font-size: 20px; }
  .qa-foot-title { font-size: 40px; }
  .qa-foot-body { padding: 40px 0; font-size: 16px; text-align: center; line-height: 1.8; }
	
  .closing { padding: 80px 0; background: url(../images/closing-bg-pc.jpg?v=1785606342) no-repeat top center; background-size: cover; }
  .closing-title { margin-bottom: 30px; }
  .closing-title .small { min-width: 100px; height: 40px; padding: 10px 15px 0; margin-bottom: 18px; font-size: 20px; }
  .closing-title .small:before { border-top-width: 20px; border-right-width: 15px; border-bottom-width: 20px; left: -15px; }
  .closing-title .small:after { border-top-width: 20px; border-left-width: 15px; border-bottom-width: 20px; right: -15px; }
  .closing-title .big { margin-bottom: 30px; font-size: 30px; }
  .closing-comment { width: 100%; margin-bottom: 40px; font-size: 16px; text-align: center; line-height: 1.8; }
  .closing-comment p { margin-bottom: 30px; }
  .closing-warranty { width: 90%; }
	
  .salon {padding: 80px 0 40px 0;}
  .salon-title, .contact-title { margin-bottom: 60px; }
  .salon-title:after, .contact-title:after { width: 90px; height: 2px; bottom: -25px; }
  .salon-title .en, .contact-title .en { margin-bottom: 10px; font-size: 45px; letter-spacing: 4px; }
  .salon-title .jp, .contact-title .jp { font-size: 20px; }
  .salon-head-comment { font-size: 16px; }
  .salon-head { margin-bottom: 50px; }
  .salon .info table{margin-bottom: 0;}
  .salon .info iframe{height:400px;}                                    
  .salon .info th{width:25%;}
  .salon .info th, .salon .info td{padding:20px 20px}
  .salon .info .tel i{margin-right:10px;}								
  .salon .itemset{margin-bottom:80px;}								
  .salon .title{font-size:25px;}								
  .access-items{width: 700px;margin: 40px auto 0;}
  .access-items li{font-size: 20px;}
  .access-items a{padding: 26px 0 23px;-moz-border-radius: 36px;-webkit-border-radius: 36px;}
  .access-items .map::before{top: 50%;left: 90px;font-size: 26px;}
  .access-items .route::before{top: 50%;left: 90px;font-size: 26px;}                                    
	
  .contact {padding: 80px 0 0 0;}
  .contact-form{width: 94%;}                                  
  .contact .att{padding: 14px 14px;display: block;margin: 10px 0 0; font-size: 12px; }
                          
                                      
  /* retina用 ----------------------------------------------- */ }
@media screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 2), screen and (min-width: 736px) and (min-resolution: 2dppx) { 
  .about-head { background: url(../images/about-bg-pc@2x.jpg?v=1786203922) no-repeat top center; background-size: cover; }
  .troubles { background: url(../images/trouble-bg-pc@2x.png?v=1785606342) no-repeat center bottom; background-size: cover; }
  .troubles-body-window { background: #fff url(../images/trouble-deco-pc@2x.jpg?v=1785606342) no-repeat top right; background-size: 130px; }
  .troubles-body-window-subtitle { background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2290%22%20height%3D%2290%22%20viewBox%3D%220%200%2090%2090%22%3E%3Ccircle%20cx%3D%2245%22%20cy%3D%2245%22%20r%3D%2243%22%20fill%3D%22%23f2f0e8%22%20stroke%3D%22%2379b021%22%20stroke-width%3D%223%22%2F%3E%3Cpath%20d%3D%22M45%2024v30%22%20stroke%3D%22%235f8a17%22%20stroke-width%3D%227%22%20stroke-linecap%3D%22round%22%2F%3E%3Ccircle%20cx%3D%2245%22%20cy%3D%2265%22%20r%3D%224.6%22%20fill%3D%22%235f8a17%22%2F%3E%3C%2Fsvg%3E") no-repeat center left; background-size: 90px; }
  .raised-body { background: url(../images/raised-bg-pc@2x.jpg?v=1785606342) no-repeat center bottom; background-size: cover; }
  .resolve { background: #f5f4ef url(../images/resolve-bg-pc@2x.jpg?v=1785606342) no-repeat top center; background-size: 100%; }
  .ba-item-title { background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2254%22%20height%3D%2255%22%20viewBox%3D%220%200%2054%2055%22%3E%3Ccircle%20cx%3D%2227%22%20cy%3D%2227.5%22%20r%3D%2226%22%20fill%3D%22%23f2f0e8%22%20stroke%3D%22%2379b021%22%20stroke-width%3D%222%22%2F%3E%3Cpath%20d%3D%22M16%2028l7%207%2015-16%22%20fill%3D%22none%22%20stroke%3D%22%235f8a17%22%20stroke-width%3D%224%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E") no-repeat top 5px left; background-position: top 5px left; background-size: 55px; }
  .recom-items:before { background: url(../images/recom-deco01@2x.png?v=1785606342) no-repeat top center; background-size: 100%; }
  .recom-items:after { background: url(../images/recom-deco02@2x.png?v=1785606342) no-repeat top center; background-size: 100%; }
  .recom-items li { background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221%22%20height%3D%2221%22%20viewBox%3D%220%200%2021%2021%22%3E%3Ccircle%20cx%3D%2210.5%22%20cy%3D%2210.5%22%20r%3D%229.5%22%20fill%3D%22none%22%20stroke%3D%22%2379b021%22%20stroke-width%3D%221.8%22%2F%3E%3Cpath%20d%3D%22M6%2011l3%203%206-6.5%22%20fill%3D%22none%22%20stroke%3D%22%235f8a17%22%20stroke-width%3D%222.2%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E") no-repeat top 20px left 10px; background-size: 20px; }
  .flow { background: url(../images/flow-bg@2x.jpg?v=1785606342) repeat top center; background-size: 6px; }
  .flow-content { background: url(../images/flow-deco01-pc@2x.png?v=1785606342) no-repeat top center; background-size: 100%; }
  .voice { background: url(../images/voice-bg@2x.jpg?v=1785606342) no-repeat top center; background-size: cover; }
  .qa-item-question-title { background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2229%22%20height%3D%2229%22%20viewBox%3D%220%200%2029%2029%22%3E%3Ccircle%20cx%3D%2214.5%22%20cy%3D%2214.5%22%20r%3D%2213.5%22%20fill%3D%22%23f2f0e8%22%20stroke%3D%22%2379b021%22%20stroke-width%3D%221.6%22%2F%3E%3Ctext%20x%3D%2214.5%22%20y%3D%2215%22%20text-anchor%3D%22middle%22%20dominant-baseline%3D%22central%22%20font-family%3D%22Georgia%2Cserif%22%20font-size%3D%2215%22%20font-weight%3D%22700%22%20fill%3D%22%235f8a17%22%3EQ%3C%2Ftext%3E%3C%2Fsvg%3E") no-repeat top 8px left; background-size: 40px; }
  .qa-foot-head { background: url(../images/qa-deco01-pc@2x.png?v=1785606342) no-repeat bottom center; background-size: 100%; }
  .closing { background: url(../images/closing-bg-pc@2x.jpg?v=1785606342) no-repeat top center; background-size: cover; } }
